=== debian/control ===
Source: ros-melodic-cob-model-identifier
Section: misc
Priority: optional
Maintainer: Felix Messmer <felixmessmer@gmail.com>
Build-Depends: debhelper (>= 9.0.0), libboost-all-dev, ros-melodic-catkin, ros-melodic-cmake-modules, ros-melodic-geometry-msgs, ros-melodic-kdl-parser, ros-melodic-orocos-kdl, ros-melodic-roscpp, ros-melodic-roslint, ros-melodic-sensor-msgs, ros-melodic-std-srvs, ros-melodic-tf
Homepage: 
Standards-Version: 3.9.2

Package: ros-melodic-cob-model-identifier
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libboost-all-dev, ros-melodic-cmake-modules, ros-melodic-geometry-msgs, ros-melodic-kdl-parser, ros-melodic-orocos-kdl, ros-melodic-roscpp, ros-melodic-roslint, ros-melodic-rospy, ros-melodic-sensor-msgs, ros-melodic-std-srvs, ros-melodic-tf
Description: The cob_model_identifier package provides nodes to analyse the system response behavior of actuators to optimally tune PID controllers to be used with cob_twist_controller framework.
